Subject: Re: Austria nr. and Norway Gaming
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, hnyr <[email-masked]>
Date: Tue, 4 Jan 2022 00:18:42 -0700 (MST)

Hello Sara, 

Sure, I will discuss this with Josephine today itself. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "hnyr" <[email-masked]> 
Sent: Tuesday, January 4, 2022 12:46:23 PM 
Subject: RE: Austria nr. and Norway Gaming 

Hi Ashish, 

Thank you! 

Can you align with Josephine on how to have full monitoring on the TalkDesk report? 

We need an overview shows nr. of received calls per line, answered calls, missed, abandoned calls and nr. of outbound calls per line. 

	

Best regards 

Sara Aknooni (SRAK) 
Team Manager Global Support, Global Support& Service 
+45 4470 0124 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/ ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Ashish Dabral <[email-masked]> 
Sent: Tuesday, January 4, 2022 8:08 AM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Austria nr. and Norway Gaming 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Good Morning Sara, 

Sure, going forward I will wait till agents answer the call. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, January 4, 2022 12:20:55 PM 
Subject: Austria nr. and Norway Gaming 

Hi Josephine, 

Could you update me on the phones’ status? 

    * Have we fixed Austria nr. yet? 
    * What about Belgium line, is it working now? 
    * We also need to remove Norway nr. from our contact list since we can’t meet the new requirement to have a local Norway line with Voxbone. 

I am trying to get a phone nr. from Zendesk for Norway. 

    * We also need to see how we can have a full monitoring over all our lines to catch immediately, when they are not working. 

Belgium and Austria nr. were not working for half a year and we didn’t observe, 

[ mailto:[email-masked] | @Ashish
 Dabral ] please when you test the lines, wait until an agent takes the call, then ask them to close the case as Test/SH. 

I would like you and Josephine to make a practical report on TalkDesk to have a better control over the lines, can you, do it? 

Have a nice day! 

	

Best regards 

Sara Aknooni (SRAK) 
Team Manager Global Support, Global Support& Service 
+45 4470 0124 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C02e02cb00ba34b18b82d08d9cf50f99a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768768969415701%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=J7x9x0J98qK2OFUvwCSIeU2RE0U1Q%2F3inGPViLKzJFo%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C02e02cb00ba34b18b82d08d9cf50f99a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768768969425658%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=tRHTfBkZtd%2F9gldY4n3dGwqTPuLwbTdiYUDLZytGk8g%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C02e02cb00ba34b18b82d08d9cf50f99a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768768969425658%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ZjH17UuioncJz9AA75frEeCTPVfprLWzPqk2bi6anks%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C02e02cb00ba34b18b82d08d9cf50f99a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768768969435615%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=MlurXeUX4VSogdqi6Ta%2FP4dl5rTqQosGo98Ac%2F1aMYU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C02e02cb00ba34b18b82d08d9cf50f99a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768768969435615%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=zg50kDqRhb2WbDCfXAHeSUD3TcGvQEJox%2BbhhVnHgIE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C02e02cb00ba34b18b82d08d9cf50f99a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768768969445570%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2Bb279Cb1kL65yQhlDzmJlEkpCLR%2BIBxEpKFW8avkIbk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C02e02cb00ba34b18b82d08d9cf50f99a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768768969445570%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=prjChW3BEMWS0hf0rsJtSs4M2JHU99RJBt4tOFM%2BU%2Fw%3D&reserved=0 ]